define(function(require, exports, module) {
	var global = require("../../js/global");
	
	function init() {
		initEvent();
		initGlobalEvent();
		
		function initEvent() {			
			var path = global.nwPath.join(global.jsUtil.getRootPath(), './db/智能诊断说明.xlsx');
			
			$("#diagLegendDetail").click(function() {
				global.jsUtil.openDir(path);
			});
		}
		function initGlobalEvent() {
			global.exitPageCallback.exitFun = function () {
				return true;
			}
		}
	}
	exports.init = init;
});